{
    "transaction_id": "d33f164c-77b3-4300-b3c0-da77b5f688e3",
    "gateway": "umbrella",
    "created_at": "2026-01-01 22:43:53",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238927096050684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 C\u00f3pia|120238927096280684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239391489430684::PAZXh0bgNhZW0BMABhZGlkAastSginb1xzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAacaauqt-bxh4S-2999M2N9eMkfiJBT1-DQdcQRcwPfMRkuc4Jok4aakOpBFmg_aem_LXU48E8C4MUMUlPS5EP7CQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767307178621.PAZXh0bgNhZW0BMABhZGlkAastSginb1xzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAacaauqt-bxh4S-2999M2N9eMkfiJBT1-DQdcQRcwPfMRkuc4Jok4aakOpBFmg_aem_LXU48E8C4MUMUlPS5EP7CQ",
    "fbp": "fb.1.1767307178621.9156563540",
    "customer_ip": "138.0.199.154",
    "customer": {
        "name": "Maria de F\u00e1tima Bas\u00edlio de Lima do valle",
        "email": "m.de.valle@uol.com.br",
        "phone": "82988449468",
        "document": "78737800400"
    }
}